Subject: Re: [Healeys] Healey on Ebay

From: Austin Healey <[email-masked]>
Date: Mon, 1 Apr 2013 08:32:39 +0200

I did bussiness with this "Club", and I must say they are helpfull, and pro
traders. I barely had any problems at all. If You look at their website,
they take a lot of pics of each cars. And they can be trusted, which is an
important fact for us europeans, who are trying to buy cars from across the
ocean. Their prices... well, they are deffiniatly not quite shy guys I
agree!
This particular Healey was on there website for at least half a year now.

Gergo

2013/4/1 David Lodge <[email-masked]>

> I do so think that colloquial English is so much more
> .........................................forceful than the correct form.
> Don't you agree?
>
> --- On Mon, 1/4/13, " Just Brits " Shop <[email-masked]>
> wrote:
>
> > From: " Just Brits " Shop <[email-masked]>
> > Subject: Re:
> [Healeys] Healey on Ebay
> > To: [email-masked]
> > Date: Monday, 1 April,
> 2013, 5:34
> > << On 3/31/2013 9:40 PM, David
> > Lodge wrote:
> >
> > Extremely
> handsome, IMNSHO!  >>
> >
> > Alrighty then ! !  Such a 'forceful' statement
> >
> <VBG> ! ! !
> >
> > << Still, I always was a sucker for that Art Deco
> > stuff!
> >>
> >
> > Well it DOES "qualify" for that 'category, David ! !
> >   LOL
> >
> > <<
> I daren't show that to the wife, I still have to
> > finish the BJ8!  >>
> >
> >
> 1st off, you prosed above sentance incorrectly <G> ! !
> > !  SHOULD have been:
> >
> > "I still have to finish the BJ8 therefor I daren't show that
> > to the
> wife."
> >
> > But no matter.  Just go out and purchase the bits &
> > parts
> required to
> > finish the BJ-8. Pay CASH, NO CCs! Contract what needs to be
> >
> > contracted and pay CASH for it/them.  Again pay CASH,
> > NO CCs !
> >
> > NOW
> the die IS cast ! !
> >
> > You MAY now show her the pics of the '38 Peugeot and
> EXPLAIN
> > "gently"
> > that Transportation costs to
> > US Port of Export, Broker
> Fees, Export Taxes, Sea Shipping
> > cost &
> > fees, Import Duties & Taxes,
> Broker Fees, and
> > transportation costs &
> > Fees from UK Port of Entry to
> your Home would be AT LEAST
> > FIVE (5)
> > times the price of the car
> ($1,000,000.00 USD) and CANNOT be
> > financed;
> > MUST be CASH ! ! !
> >
> > You
> are a HERO for thinking of Her and a HUGE HERO for be so
> >
> > financially
> responsible ! ! !
> >
> > Phew ! ! !
> >
> > HTHs <G> !
> >
> > Ed
> > Please visit MY
> site at: www.justbrits.com
> >
> > PS:  Remember YOUR BJ-8 resto IS completely
> PAID for
> > <VBG> ! ! !
> > _______________________________________________
> >
> Support Team.Net http://www.team.net/donate.html
> > Suggested annual donation
> $12.75
> > Archive: http://www.team.net/archive
> > Forums:
> http://www.team.net/forums
> >
> > [email-masked]
> >
> http://autox.team.net/mailman/listinfo/healeys
> >
> > Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys